@charset "utf-8";
/*
** Layout
*/
@font-face {
	font-family: 'Ubuntu';
	src: url('../font/Ubuntu-Regular.eot');
}
@font-face {
  font-family: 'Ubuntu';
  src: url('../font/Ubuntu-Regular.ttf') format('truetype');
}
body{ font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;line-height:1.5em;letter-spacing:0.1em; }
.wrapper{width:97%;margin:1.5em auto;}
.headerline{border-right:solid 6px #fff;}
.line{border-left:solid 6px #000;border-right:solid 6px #000;}
.footerline{border-left:solid 6px #000;border-right:solid 6px #000;border-bottom:solid 6px #000;}
.mb0{margin-bottom:0;}
a {color: #484848;text-decoration: none;}
a:hover,.selected{text-decoration: none;color: #ee1c24;}
strong{font-weight: bold;}
em{font-style: italic;}
del{text-decoration: line-through;}
.mg0{margin:0;}
/*
** header
*/
.sitename{text-indent:-999em;background:transparent url("../img/hlogo.png")no-repeat top left;background-size: 312px 50px;height:50px;}
/*
** nav
*/
.grobalnavi{margin-top:0.5em;font-family: 'Ubuntu', sans-serif;font-size:.8em;padding: 1em 0;}
.gnav li{float:left;padding-left:0.2em;margin-right:2em;position:relative;}
.gnav li a{color:#000;}
.gnav li a:hover{color: #ee1c24;}
.gnav li.navline{border-left:solid 2px #fff;}
.gnav li.navline:hover{border-left:solid 2px #000;}
.subnav{position:absolute;left:-2px;width:20em;}
.subnav li{font-size:0.8em;padding:0.5em 1.5em 0.45em 1.5em;margin:0;position:relative;background:#fff;z-index:999;}
.subnav li{border-bottom:solid 2px #000;}
.subnav li:first-child{border-left:solid 2px #000;}
.subnav li:last-child{border-right:solid 2px #000;}
.gnav li.current_page_item a{text-decoration: none;color: #ee1c24;}
.gnav li.current_page_item ul.subnav a{text-decoration: none;color: #000;}
/*
* search
*/
.search{margin:0em;padding: .5em 0;}
.search{position: relative;display: block;height: 38px;}
#search_query_submit {
position: absolute;top: 90%;left: 0;margin: -23px 0 0 0;
width: 30px;height: 30px;border: 0;overflow: hidden;text-indent: -999em;background: url('../img/dashboard_controls_sprite.png') -448px -2091px no-repeat;z-index: 2;cursor: pointer;
}
#search_query {
-moz-user-select: text;-webkit-font-smoothing: antialiased;
background-color: rgba(170,170,170,.10);color: rgba(0,0,0,0.89);font-weight: bold;border-width: 0;margin: 5px 0 0;padding: 5px 50px 6px 30px;height: 28px;width: 100%;-webkit-border-radius: 28px;-moz-border-radius: 28px;border-radius: 28px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}
.black{color:#000;}
/*
** body
*/
.contents{width:95%;margin:0 auto;}
.exhibition,.event,.journal{}
.htitle{padding:0;font-size:1.8em;line-height: 1.2em;font-family: 'Ubuntu', sans-serif;letter-spacing:3px;}
.thumfig {height: 150px;overflow: hidden;}
.tanzaku {position:relative;min-height:250px;}
.ribon{position: absolute;top: -4px;right: -4px;text-indent:-999em;width:45px;height:45px;}
.attachment-thumimg{width: 100%;height: auto;}
.summary{padding:0.1em 0.4em 0.8em 0.4em;}
	.date,.pagenate{font-size:0.7em;color:#666;line-height: 3em;overflow: scroll;}
	.vmore{font-size:0.7em;color:#666;display:block;text-align:right;border-bottom:solid 1px #ddd;line-height: 2em;line-height: 3em;}
	.tittle{font-size: 0.8em;font-weight:bold;font-family: Helvetica, Arial, sans-serif;letter-spacing:1px;line-height:1.4em;margin-top:1em}
	.tittle a{color:#000;}.tittle a:hover{color:#ee1c24;}
	.description,.articleContents,.pageContents{display:block;font-size:0.8em;color:#666;margin: 0 0 0.3em 0;line-height: 1.5em;}
	.tags,.vmore,.description{display:none;}
	.tags{font-size:0.7em;color:#666;padding:0;line-height: 1.0em;}
.sidenav{}
.pankuzu{font-size:0.7em;background-color: rgba(255,255,255,.10);color:#999;margin:0em 0 1em 0;border-bottom:solid 1px #e2e2e2;}
.pankuzu p{margin:1em;line-height: 1.0em;}
.pagenate_l{display:inline;float:left;min-width:200px;}
.pagenate_r{display:inline;float:right;}
.mg0{margin:0;padding:0 2em;}
.pagenate{border-bottom:solid 1px #ddd;}
	.article{border-right:solid 1px #ddd;padding-right: 1em;}
	.articleContents{color:#000;border-bottom:solid 1px #ddd;}
	.articleContents p,.pageContents p{line-height:1.8em;margin-bottom:1em;}
	h1.tittle{line-height:2em;}
.gallery{background-color: rgba(170,170,170,.10);padding:1em 0 0.5em 1em;}
.galleryimg{width:100%;height:auto;}
.galleryimgContainer{display:block;}
.galleryimgContainer img{width:66%;}
.gallery-caption{margin-bottom:1em;font-size:0.8em;font-style:oblique;padding-bottom:2em;}

/*** ジョージ追記20190701*/
.video_wrapper {
max-width: 960px;
min-width: 250px;
margin: 2.0833% auto;
}

.video{
	height: 0;
	/*width: 100%;*/
	overflow: hidden;
	position: relative;
	padding-bottom: 100%;
}
.video iframe{
	width: 100% 
		/*!important*/;
	height: 100% /*!important*/;
	top:0;
	left: 0;
	position: absolute;
}

@media only screen and (min-width: 768px) {
.video { 
	padding-bottom: 75%; }
}

@media only screen and (max-width: 250px) {
.video { 
	font-size: 10px; }
}


/*
** Slider
*/
.slider{overflow: hidden;}
/*
** footer
*/
footer{padding: 1em 1em 0.8em 1em;}
.footer{font-size:0.7em;color:#666;font-family: Helvetica, Arial, sans-serif;line-height:1.5em;letter-spacing:0;}
.footer a{margin:0 2em 0 0;}
.copyright{margin-left:1em;}
.sosial,.flogo{float:right;}
.flogo{text-indent:-999em;background:transparent url("../img/flogo.png")no-repeat top left;background-size: 64px 17px;width:64px;height:19px;}
.partition{width:1em;}
.partition:before{content:"｜";}
.footer a.address{margin:0 2em;}
.footer .sosial a{margin:0 1em 0 0;}
.facebook,.twitter{text-indent:-999em;display:inline-block;width:16px;height:16px;margin:0;}
.facebook:hover,.twitter:hover{opacity: 0.70;filter: alpha(opacity=70);-moz-opacity: 0.70;-ms-filter: "alpha(opacity=70)";}
.facebook{background:transparent url("../img/share-button.png")no-repeat -20px 0;}
.twitter{background:transparent url("../img/share-button.png")no-repeat -0px 0;}
/*
* FancyBox CSS
*/
.fancybox-title iframe {
    min-height: 30px;
    vertical-align: middle;
}
#fancybox-wrap,#fancybox-outer,.fancybox-bg,#fancybox-content,#fancybox-close,#fancybox-right,#fancybox-left{webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
/*
** Article & Category
*/
.sidenavimg{width:100%;}
.sidenav .htitle{font-size:1.2em;border-bottom:solid 1px #ddd;margin-bottom:0.3em;margin-top:0.5em;}
.sidenav .htitle:first-child{margin-top:0;}
.recentpost .htitle{font-size:1.5em;border-bottom:solid 1px #ddd;margin-bottom:0.3em;}
.rpostContainer:first-child{margin:0;}
.rtitle{font-size:0.8em;}
.categories{list-style:none;}
.cat-item{font-size:0.8em;line-height:2.0em;}
.cat-item.first{margin-top:1.0em;}
.cat-item a{color:#000;}
.cat-item a:hover{color:#bbb;}
.children{margin-left:1.5em;}
.articleContents img,.pageContents img{max-width:100%;height:auto;}
.share-button{float:right;}
.fb_edge_widget_with_comment{top: -3px;}
iframe.twitter-share-button {width: 105px!important;}
.fb-like-box{margin-top:2em;}
.fb_iframe_widget iframe{width:100%!important;}
.widget{list-style:none;line-height: 2.0em;margin-bottom:1em;font-size: 0.7em;}
.widget ul{font-size: 0.7em;}
.widget_search #searchform #search_query_submit{background:none;}
.widget_search #searchform{margin-bottom:1.5em;}
.widgettitle{font-size: 1.6em;border-bottom: solid 1px #ddd;margin-bottom: 0.3em;margin-top: 0.5em;padding: 0;
line-height: 1.2em;font-family: 'Ubuntu', sans-serif;letter-spacing: 3px;}
/*
 * Axonometry Drawing
 */
#axcontainer{width:100%;max-width: 350px;margin:0 auto;}
.ax-dr{width:100%;max-height:350px;background: transparent url('../img/ax-dr.jpg')no-repeat 0 0;background-size:cover;}
.ax-list {float:left;margin-right:1.5em;margin-bottom:2em;}
.ax-list li{line-height:1.5em;font-size:.7em;margin-top:.5em;}.ax-list li:hover{color:#ee1c24;}
.ax-list li span {width:2em;height:100%;margin-right:1em;display: inline-block;*display:inline;*zoom:1;}
.tips01 span{background-color: #f4c53a}.tips02 span{background-color: #d087aa;}.tips03 span{background-color: #179b63;}
.tips04 span{background-color: #9472E6;}.tips05 span{background-color: #C3C3C1;}.tips06 span{background-color: #656666;}.tips07 span{background-color: #7A6BA7;}
.tipsevent span{background-color: #1f8cb3;}
.ax-lists{display: inline-block;*display:inline;*zoom:1;}
/*
 *Calendar
 */
.textwidget{overflow:auto;}
/*
* WPtheme
*/
.wp-caption{}
.wp-caption-text{}
.sticky{}
.bypostauthor{}
.alignright{}
.alignleft{}
.aligncenter{}

/* COLUMN WIDTH ON DISPLAYS +768px */
@media ( max-width : 768px ) {
	/*** nav ***/
.htitle{cursor:pointer;height:auto;border-bottom:solid 1px #333;} 
	.grobalnavi{margin:0.5em 0 0 0;padding:0;}
	.search{margin:0;padding:0;}
	#search_query_submit {top:50%;}
	.pankuzu p{margin:0.5em;}
	/*** line ***/
	.sitename{background-size: 312px 50px;height:50px;}
	.line{border-left:solid 6px #000;border-right:solid 6px #000;}
	.footerline{border-left:solid 6px #000;border-right:solid 6px #000;border-bottom:solid 6px #000;}
	/*** Layout ***/
	.search{margin:1em 0 0 0;}
		.article{border-right:0px;padding-right: 0em;}
		/*** button **/
	.obn{float:right;content:" ";display:inline-block;width: 25px;height: 9px;background:transparent url('../img/show.png')no-repeat top left;z-index: 2;cursor: pointer;-webkit-background-size: auto 9px;background-size: auto 9px;opacity:0.5;margin-top:0.4em;}
	.cbn{float:right;content:" ";display:inline-block;width: 25px;height: 9px;background:transparent url('../img/hide.png')no-repeat top left;z-index: 2;cursor: pointer;-webkit-background-size: auto 9px;background-size: auto 9px;opacity:1;margin-top:0.4em;}
	.sidenav .htitle:first-child{margin-top:0.5em;}
	.galleryimgContainer img{width:100%;}
}
@media ( max-width : 500px ) {
	/*** nav ***/
	.htitle{cursor:pointer;margin:0.5em 0 0 0;}
	.grobalnavi{margin: 0;padding:0;}
	.search{margin:0;padding:0;}
	.gnav li{display:block;width:100%;padding:0.5em 0;border-bottom:solid 1px #484848;}
	.subnav{position:relative;top:0;left:0;text-indent:1em;}
	.subnav li{background:none;padding:0.2em 0;border:0;}
	.subnav li:first-child,.subnav li:last-child{border:0;}
	.gnav li.navline:hover{border-left:none;}
	.tanzaku {min-height:200px;}
	/*** line ***/
	.sitename{background-size: 156px 25px;height:25px;}
	.line{border-left:solid 3px #000;border-right:solid 3px #000;}
	.footerline{border-left:solid 3px #000;border-right:solid 3px #000;border-bottom:solid 3px #000;}
}

td{
	padding-top:5px;
	padding-bottom:5px;}